/*-------Container----------*/

@media (min-width: 1200px) {
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1225px;
}
}

@media (min-width: 1200px) and (max-width: 1300px) {
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1140px;
}
}

@media (max-width: 990.98px) {
  .menu-wrap {
    display: flex;
  }
}

@media (max-width: 1199px) and (min-width: 768px) {
  #nav-menu .navbar {
      padding-top: 20px;
  } 
}


/*-------Static section---------*/

@media (max-width: 768px) {
  .staticSection .staticContent {
     padding: 30px;
 }
 
 #staticSection {
    padding-top: 115px;
 }
 
 .link {
     justify-content: flex-start;
     margin-top: 20px;
 }
 
  .staticSection .page-title {
     font-size: 22px;
 }
 
  .staticSection.staticContent {
     margin-top: 35px;
 }
 
 .staticSection .staticContent ul {
     padding-left: 20px;
 }
}

@media (max-width: 1300px) {
    .staticSection .staticContent .highslide {
        width: 256px;
    }
}

@media (max-width: 1200px) {
    .staticSection .staticContent .highslide {
        width: 196px;
    }
}

@media (max-width: 992px) {
    .staticSection .staticContent .highslide {
        width:  176px;
    }
}

@media (max-width: 440px) {
    .staticSection .staticContent .highslide {
        width:  176px;
        margin-right: 0;
    }
    
     .staticSection .staticContent.responsive{
        display: flex;
        justify-content: center;
    }
}


/*-----------------------------------*/

@media (max-width: 768px) {
  
/*-----Header------*/
  .header-btn.first {
      display: none;
  }
  
  .navbar-brand img {
      width: 160px;
  }
  
  .full-story-container {
      padding: 50px 50px;
  }
  
    .full-story-container img {
        height: auto !important;
    }
  
  .menu-wrap {
      width: 30px;
  }
  
  #nav-menu {
      height: 80px;
  }

/*------Home/Slider-------*/

#slider {
    height: 240px;
}
 
.carousel-item .container {
    padding-top: 80px;
}

.slider-caption h1 {
    font-size: 22px !important;
}

.carousel-inner {
    margin-top: 80px;
    height: 240px;
}
}


@media (max-width: 576px) {
   .carousel-item .top {
       order: 1;
   }
   
   .btn-home {
        width: 180px;
        height: 45px;
        font-size: 18px;
   }
   
   #slider .btn-home div {
       display: none;
   }
   
   
   
}

@media (max-width: 450px) {
   .header-btn.second {
      display: none;
   }
   
   .header-btn.second.menu {
      display: flex;
      width: 100%;
      margin-top: 20px;
      background: #fff;
      color: #000;

   }
}

 



/*------------Slider/Home-------------*/

@media (max-width: 1050px) {
  .slider-nav {
      display: none;
  }
}

@media (max-width: 1120px) {
   .slider-img {
       width: 340px;
   }
}

@media (max-width: 992px) {
   .slider-caption h1 {
       font-size: 40px;
   }
   
   .full-story-container img {
       height: auto !important;
   }
}

  @media (max-width: 940px) {
   .slider-img {
      width: 300px;
   }
}

 @media (max-width: 890px) {
   .slider-img {
      width: 280px;
   }
}


 @media (max-width: 840px) {
   .slider-img {
      width: 280px;
   }
}

/*---------------Category section---------------*/

@media (max-width: 992px) {
.category-box {
    margin-bottom: 30px;
}

  #categories {
      padding-bottom: 30px;
  }
}

/*-------------Footer------------*/

@media (max-width: 991px) {
  .footer-top .logo,
  .footer-center .second-logo img {
     margin-bottom: 45px;
}

.footer-list {
   padding: 0;
}

}

@media (max-width: 767px) {
 .footer-list:last-child {
        margin-bottom: 34px;
  }
}


/*----------Call to action------------*/

@media (max-width: 767px) {
  #call-to-action .flex-container {
      flex-direction: column;
  }
  
  #call-to-action .img-container {
       width: 360px;
  }
  
 #call-to-action p {
     font-size: 14px;
 }
 
 #call-to-action h3 {
     font-size: 26px;
 }
 
 #call-to-action {
     height: 535px;
     padding-top: 20px;
     padding-bottom: 50px;
 }
 
 #call-to-action button {
     width: 246px;
 }
}

@media (max-width: 360px) {
      #call-to-action .img-container {
          width: 100%;
  }
}


/*--------------Products-----------*/

 @media (max-width: 580px) {
    #products .owl-nav button:first-child {
        left: -10px;
    }
    
    #products .owl-nav button:last-child {
        right: -10px;
    }
}
    
/*---------------Mobile Menu-------------*/
 
.mobile-menu {
    top: 0;
    right: -100%;
    position: absolute;
    width: 80%;
    height: 100vh;
    z-index: 1;
    background: linear-gradient( 
119deg
 , #7fc34b, #79c043, rgb(39 130 103 / 40%));
    align-items: center;
    justify-content: center;
    overflow-y: auto;
    padding: 35px;
    box-sizing: border-box;
    padding-top: 90px;
}
 
.mobile-menu .menu-ul  {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-top: 40px;
}

.mobile-menu .social-ul {
  padding: 0;
  margin: 0;
  margin-top: 40px;
  list-style-type: none;
  display: flex;
  justify-content: center;
}
  
.mobile-menu .social-ul .social-li {
    margin-right: 20px;
}

.mobile-menu .social-ul .social-li i {
    font-size: 24px;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
     transition: all 0.25s ease;
}

.mobile-menu .social-ul .social-li:first-child i {
    color: #3b5998;
}

.mobile-menu .social-ul .social-li:nth-child(2) i {
    color: #007ab9;
}

.mobile-menu .social-ul .social-li:nth-child(3) i {
    color: #55acee;
}

.mobile-menu .social-ul .social-li:nth-child(4) i {
    color: #e31e24;
}

.mobile-menu .social-ul .social-li:last-child {
    margin-right: 0;
}
   
 .mobile-menu .menu-ul .menu-li a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    letter-spacing: 0;
    width: 100%;
    font-size: 18px;
    transition: all .3s ease;
    font-size: 15px;
    letter-spacing: 1px;
    text-decoration: none;
    padding-bottom: 20px;
    color: #fff !important;
    font-size: 20px;
 }
 
 .mobile-menu .menu-li .nav-link {
     padding-bottom: 20px !important;
 }
     
 .mobile-menu .menu-ul .menu-li ul {
     display: none;
 }
 
 .mobile-menu .close-menu {
    position: absolute;
    padding: 15px;
    font-size: 27px;
    right: 16px;
    top: 18px;
    color: #fff;
 }
   
.popup-layer {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(39, 39, 39, 0.6);
    top: 100px;
    cursor: pointer;
    transition: 0.5s;
    left: 0;
    display: none;
}
   
.popup-layer.show {
   display: block;
}
   
.language-container {
    line-height: 40px;
    height: 40px;
    padding: 0 20px;
    display: flex;
    justify-content: center;
    background: #57af12;
    border-radius: 35px;
}

.language-container a.active {
    color: #fff;
    font-weight: 900;
}
  
.language-container  a {
    margin-right: 25px;
    color: #236a00;
    font-weight: 900;
}

.language-container  a:last-child {
   margin-right: 0;
}



@media (max-width: 768px) {
  .popup-layer {
      top: 80px;
  }
}

@media (max-width: 768px) {
   .contactiframe {
       display: none;
}

   .contactiframe_mobile {
       display: block;
       height: 1300px;
}
}

@media (max-width: 991px) {
    .contactiframe {
        height: 900px;
    }
}

@media (max-width: 1200px) {
    .contactiframe {
        height: 900px;
    }
}
 
 /*------------Zeng Modal-----------*/
 
  @media (max-width: 600px) {
    .modal-content.zeng {
         width: ;
    }
}

/*-----------Products/Inner pages----------*/


 @media (max-width: 430px) {
    .staticSection .posts-container .container .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .staticSection .posts-container .container .row a {
         display: block;
         border-top: 1px solid #e4e4e4;
    }
    
    .posts-container #dle-content a {
        border-top: 1px solid #e4e4e4;
        display: block;
    }
}


/*------------Full story---------*/

 @media (max-width: 1200px) and (min-width: 992px) {
    #full-story-posts p {
        width: 56%;
    }
    
    #full-story-posts .row .highslide {
        margin-top: 10px;
        margin-right: 15px;
    }
    
    #full-story-posts p {
        margin-left: 0;
    }
    
    #full-story-posts .row .highslide:first-child {
        width: 40%;
    }
    
     #full-story-posts .row .highslide:first-child img {
        width: 100%;
        object-fit: cover;
    }
}


 @media (max-width: 992px) {
 #full-story-posts p {
    width: 47%;
}

#full-story-posts .row .highslide {
    margin-top: 10px;
}

#full-story-posts .row .highslide:first-child {
    width: 46%;
     margin-right: 0px;
}

  #full-story-posts .row .highslide {
    width: 46%;
    margin-right: 27px;
  }
      
 #full-story-posts .row .highslide img {
     width: 100%;
 }
    
 #full-story-posts .row .highslide:first-child img {
    width: 100%;
    object-fit: cover;
}
}

 @media (max-width: 767px) {
  #full-story-posts .row .highslide {
   width: 46%;
   margin-right: 20px;
 }
}

 
@media (max-width: 530px) {
 #full-story-posts .row .highslide {
     width: 45%;
 }
 
 #full-story-posts p {
     padding: 12px;
 }
}

@media (max-width: 465px) {
 #full-story-posts .row .highslide {
     width: 100%;
     margin-right: 0;
 }
 
 #full-story-posts .row .highslide:first-child {
     width: 100%;
 }
 
 #full-story-posts p {
     width: 100%;
     margin-left: 0px;
 }
}
 
 
 
 /*----------Whatsapp------------*/
 
 @media (max-width: 991px) {
   .fixed-nums {
     display: block;
 }
 
 #whatsapp {
     display: none;
 }
 
 footer {
     padding-bottom: 60px;
 }
}
 
 
@media (max-width: 360px) {
  .main-right-side .right-side:last-child .contact-item {
      line-height: 55px;
  }
 .main-right-side .right-side:last-child .contact-item:first-child {
      line-height: 55px;
 }
}

/*------------References-static----------*/

 @media (max-width: 992px) {
     #refer .quote {
         width: 32%;
     }
     
      #refer .quote img {
         width: 100%;
         padding: 50px;
     }
 }
 
 @media (max-width: 767px) {
     #refer .quote {
         width: 48%;
     }
     
      #refer .quote img {
         width: 100%;
         padding: 50px;
     }
 }
 
  @media (max-width: 400px) {
 
      #refer .quote img {
         width: 100%;
         padding: 30px;
     }
 }
 
 /*---------------References home------------*/
 
  @media (max-width: 992px) {
       #references .row.references .quote {
         width: 32%;
     }
     
       #references .row.references .quote img {
         width: 100%;
         padding: 50px;
     }
 }

@media (max-width: 767px) {
    #references .row.references .quote {
        width: 48% !important;
    }
    
     #references .row.references .quote img {
        width: 100%;
        padding: 50px;
    }
}

  @media (max-width: 400px) {
 
       #references .row.references .quote img {
         width: 100%;
         padding: 30px;
     }
 }

 
/*----------------*/


  @media (max-width: 1200px) {
     .footer-logo-container img {
         width: 100%;
     }
     
     #nav-menu .nav-item {
         margin-left: 17px;
     }
     
   

    #blogs .read-more {
       width: 235px;
    }

    #short-story-container .read-more {
        width: 235px;
    }
       
 }
 
 
   @media (max-width: 992px) {
       
   .office-contacts p {
        margin-bottom: 20px;
        width: 100%;
    }
    
    .staticContent, .category-content {
       padding: 20px;
    }
 
     .footer-logo-container img {
         width: 100%;
     }
     
     footer .social-ul {
         margin-top: 20px;
     }
     
     #blogs .read-more {
        width: 273px;
     }
     
     #short-story-container .read-more {
         width: 273px;
     }
 
     
      #short-story-container .col-md-6 {
        margin-bottom: 20px;
       }
     
     #comments .carousel-indicators {
         top: 85%;
     }
     
     #blogs {
         margin-bottom: 70px;
         margin-top: 40px;
     }
     
     #blogs .blog-box {
         margin-bottom: 20px;
     }
     
     #services {
         padding-bottom: 60px;
         padding-top: 40px;
         margin-top: 60px;
     }
     
    #services .col-md-6 {
        margin-bottom: 20px;
    }
    
    #products .products-box {
        margin-bottom: 20px;
    }
    
    #about {
        background: none;
        margin-bottom: 40px;
        margin-top: 30px;
    }
    
    #about img {
        margin-top: 20px;
    }
       
 }
 
 @media (max-width: 768px) {
     .contact-page {
         margin-top: 30px;
     }
     
     #contact {
         margin-bottom: 30px;
     }
     
     
    #fag .quote {
        width: 100%;
    }
 
  img.img-responsive.img-circle.center-block {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

#comments .carousel-caption p {
    font-size: 16px;
    padding-top: 35px;
}

#comments .carousel-indicators {
     top: 80%;
}

#blogs .read-more {
    position: unset;
     width: 100%;
}

#short-story-container .read-more {
    position: unset
     width: 100%;
}

#short-story-container .blog-box .blog-description {
    padding-bottom: 40px ;
}
 

#blogs .blog-box .blog-description {
    padding-bottom: 40px ;
}
 
.footer-logo-container img {
    width: unset;
}

.footer-logo-container {
    text-align: center;
    margin-bottom: 20px;
}

footer .social-ul {
    justify-content: center;
}

.footer-list.right {
    display: flex;
    justify-content: flex-end;
}

.footer-list.right.margin {
    margin-right: 6px;
}

#about {
    margin-top: 0;
}
 
#static .img-container {
    margin-top: 80px;
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-image: url('/img/static-background.jpg');
    height: 150px;
}

#short-story-container {
    margin-bottom: 35px;
}
 
 #gallery .highslide {
    flex-basis: 50%;
}


#slider .slider-caption .small-text {
    display: none;
}

.slider-caption .description {
    display: none;
}

#slider .slider-caption a {
    margin-top: 0;
}

#slider .carousel-item {
    height: 240px;
}

#about .about-description {
    line-height: 28px;
    font-size: 16px;
}

#about .about-title {
    font-size: 28px;
}

#static .img-container .static-content .static-title {
    font-size: 26px;
}

.about-static .breadcrump a {
    font-size: 14px;
}

.form .effect {
    font-size: 14px;
}
       
}
 
@media (max-width: 576px) {
    #gallery .highslide {
      flex-basis: 80%;
   } 
   
   .gallery-container {
       display: flex;
       justify-content: center;
   }
}
 
 
 
 
